/*Fixing inline-block etc for ie 7 & 6*/

.clearfix {zoom:1;}
.carddispdiv, .carddispsmdiv, .carddispmiddiv {display:inline; zoom:1;}

.inlinepnav {display:inline; zoom:1;}

.tbldiv {display: block; background-color: rgb(255,255,255);}
.tblrw, .tblrw2 {display: block; margin:0 auto; background-color: rgb(157,190,223);}
.tblrw2 {background-color: rgb(255,255,255);}
.tblcllog, .tblclban, .tblclnv, .tblclnv2 {border-bottom: none; display:inline; zoom:1;}
.tblclban {width: 65%;}
.tblclnv {width: 20%;}
.tblclnv2{width: 42%;}
.tblclgr {display:none;}
.tblclgr2 {background-color: rgb(255,255,255); width: 34%; display: inline; zoom:1;}
.cdprcdiv, .cdprcdiv2 {display: inline; zoom:1;}
li.shpngli {display: inline; zoom:1;}
.shpimg {display:inline; zoom:1;}
.cdtickdiv {display:inline; zoom:1;}

@media only screen and (max-width: 690px){
    .tblclnv {display: block; width: 100%;}
}


 
  
 
 /*For ie6*/
 .container {_width: 890px;}
 .containercards {_width: 990px;}
 .mainimg {_width: 300px; _height: 212px;}
 .sm90img {_width: 90px; _height: 64px;}
 .austimg {_width: 300px; _height: 114px;}
 footer {_width: 890px;}
 
 .dispinnerdiv {_width: 528px;}
 .cardimg {_width: 165px; _height: 117px;}
 .cardvertimg {_width: 117px;}
 .cardsmimg {_width: 110px; _height: 78px;}
 .logocdscdsimg {_width: 120px; _height: 100px;}
 .bannercdsimg {_width: 416px; _height: 79px;}
 .cdprcdiv, .cdprcdiv2 {_width: 150px;}
 .lgecdsimg  {_width: 300px; _height: 212px;}
 .lgecdsvertimg {_width: 212px; _height: 288px;}
 .smcdsimg {_width: 226px; _height: 160px;}
 .sqcdsimg {_width: 212px; _height: 212px;}
 .shpimg {_width: 46px; _height: 45px;}
 footer.cards {_width: 990px;}
 
 .goback {_width: 50%;}
 nav.shpngct {_width: 800px;}
 a.shpnga {_padding: 3% 7px 2% 7px;}
 .shpbut {_height: 30px;}
 .cdtickimg {_width: 110px; _height: 78px;}
 .cdtickdiv{_width: 120px;}
 .chrimg, .chrimgnn {_width: 110px; _height: 78px;}
 .ddcont, select {_height: 30px;}
 #theSubmit {_width: 250px;}
 
 